//test.java
package test1;

public class test {
    public static void main(String[] args) {
        Student s1 = new Student();
        s1.id = 001;
        s1.age = 18;
        s1.grade = 1;
        s1.study();
        s1.examination();
        s1.tell();
    }
}
